{
  "id": "sayri_9523",
  "name": "Sayri Hermenegildo Gomez",
  "handle": "sayri",
  "gender": "male",
  "description": "Darius from League of Legends",
  "tags": [
    "cosplayer",
    "armor fabrication",
    "weightlifting",
    "strategic gaming",
    "leatherworking",
    "historical documentaries",
    "hiking",
    "local craft breweries"
  ],
  "avatar_url": "/media/sayri_9523/avatar.webp?t=1769671743",
  "banner_url": "/media/sayri_9523/banner.webp?t=1769671735",
  "videos": [
    "/media/sayri_9523/videos/01_smile_reveal.mp4?t=1769671769"
  ],
  "images": [
    "/media/sayri_9523/images/01_mid_mid_neutral.webp",
    "/media/sayri_9523/images/02_image.webp",
    "/media/sayri_9523/images/03_image.webp",
    "/media/sayri_9523/images/04_image.webp",
    "/media/sayri_9523/images/06_image.webp",
    "/media/sayri_9523/images/07_image.webp",
    "/media/sayri_9523/images/08_image.webp",
    "/media/sayri_9523/images/09_image.webp",
    "/media/sayri_9523/images/10_image.webp",
    "/media/sayri_9523/images/12_image.webp",
    "/media/sayri_9523/images/13_image.webp",
    "/media/sayri_9523/images/14_image.webp",
    "/media/sayri_9523/images/15_image.webp",
    "/media/sayri_9523/images/16_image.webp",
    "/media/sayri_9523/images/17_image.webp",
    "/media/sayri_9523/images/18_image.webp",
    "/media/sayri_9523/images/19_image.webp",
    "/media/sayri_9523/images/20_image.webp",
    "/media/sayri_9523/images/21_image.webp",
    "/media/sayri_9523/images/22_image.webp",
    "/media/sayri_9523/images/23_image.webp",
    "/media/sayri_9523/images/24_image.webp",
    "/media/sayri_9523/images/25_image.webp",
    "/media/sayri_9523/images/26_image.webp",
    "/media/sayri_9523/images/27_image.webp",
    "/media/sayri_9523/images/28_image.webp",
    "/media/sayri_9523/images/29_image.webp",
    "/media/sayri_9523/images/30_image.webp",
    "/media/sayri_9523/images/31_image.webp",
    "/media/sayri_9523/images/32_image.webp",
    "/media/sayri_9523/images/33_image.webp",
    "/media/sayri_9523/images/34_image.webp",
    "/media/sayri_9523/images/35_image.webp",
    "/media/sayri_9523/images/36_image.webp",
    "/media/sayri_9523/images/37_image.webp",
    "/media/sayri_9523/images/38_image.webp",
    "/media/sayri_9523/images/39_image.webp",
    "/media/sayri_9523/images/40_image.webp",
    "/media/sayri_9523/images/41_image.webp",
    "/media/sayri_9523/images/42_image.webp",
    "/media/sayri_9523/images/43_image.webp",
    "/media/sayri_9523/images/44_image.webp",
    "/media/sayri_9523/images/45_image.webp",
    "/media/sayri_9523/images/46_image.webp",
    "/media/sayri_9523/images/47_image.webp",
    "/media/sayri_9523/images/48_image.webp",
    "/media/sayri_9523/images/49_image.webp",
    "/media/sayri_9523/images/50_image.webp"
  ],
  "created_at": "2026-01-29T00:27:44.61086-07:00",
  "dir_name": "sayri_9523"
}